在SUSE11平台上运行LMUTILS或LMGRD的许可证错误:未找到命令

描述

当我试图逃跑勒穆蒂尔LMGRD从SUSE11接收错误信息“未找到命令”

在安装和运行生成之后,我已经尝试过这些命令,但是我总是收到这个错误消息。

解决方案

Flexera公用事业(例如)勒穆蒂尔LMGRD)是Linux标准基础(LSB)的认证。

所使用的操作系统(OS)需要安装LSB包。

默认情况下,SISE11版本不安装LSB包。

需要安装LSB包才能运行勒穆蒂尔LMGRD.

参考文献:
HTTPS://www. LimuxBaseOrg/LSB-Curt/PultTur.D.PHP?贝尔斯比
HTTP//FLUBASASOFWATE.F.COM/TUNESS/ENUS/FAQ/Q211038
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 17:20:10 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它